 *{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif
 }
 
 /*HEADER*/

.headerTittle{
    background-color: #0A91AB;
    display: flex;
    justify-content: center;
}

.headerTittle img{
    margin-top: 40px;
    margin-bottom: 40px;
}

.headerMenu{
    position: sticky;
    top: 0;
    z-index: 200;
    background-color: #f7b430;
    height: 50px;
    display: flex;
    justify-content: space-around;
    align-items: center; 
}

.headerLink{
    text-decoration:none;
    color: black;
    font-size: large;
    font-weight: bold;
}

.headerLink:hover{
    color: #0A91AB;
}

    /*MAIN*/

.container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.game{
    background-color: white;
    border: 2px #47474791 solid;
    border-radius: 50px;
    display: flex;
    width: 40%;
    height: 30%;
    padding: 25px;
    box-shadow: 5px 10px #47474791;
    margin-top: 25px;
    margin-bottom: 25px;
}

.game:hover{
    width: 45%;
    height: 50%;
    border: 2px #ffc14591 solid;
    box-shadow: 20px 25px #f7b430;
    /*transform:scale(1.1);*/
    transition: 0.5s;
}

.game-img img{
    
    border-radius: 50px;
}

.game-content{
    width: 100%;
    margin-left: 25px;
}

.game-content h2{
    text-align: center;
}

.game-content p{
    margin-top: 30px;
}


.link-detall{
    float: right;
    ;
}

.menuContainer{
    display: flex;
    justify-content: center;
}

.listMenu{
    display: flex;
    height: 30px;
    align-items: center;
}

.listPage{
    border: 1px solid rgb(202, 202, 202);
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
}

.listLink{
    text-decoration:none;
    color: #0A91AB;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 30px;
    padding-right: 30px;
}


.listLink:hover{
    background-color: #0A91AB;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 40px;
}


    /*FOOTER*/

footer{
    background-color: #0A91AB;

}

.footerSuperior{
    display: flex;
    padding-top: 15px;
}

ul{
    list-style-type: none;
}

li{
    display: inline;
}

.footerLink{
    text-decoration: none;
    color: black;
}

.footerMenu{
    width: 85%;
}

.direction{
    float: right;
    width: 15%;
    margin-right: 20px;
}

.directionP{
    float: right;
}

.footerInferior{
    text-align: center;
    margin-top: 20px;
}